#pragma once
#include <QDialog>

namespace Ui { class DialogAgregarJugador; }

class DialogAgregarJugador : public QDialog {
    Q_OBJECT
public:
    explicit DialogAgregarJugador(QWidget* parent = nullptr);
    ~DialogAgregarJugador();

    QString getNombre() const;
    QString getAlias()  const;

private:
    Ui::DialogAgregarJugador* ui;
};
